Where communities thrive


  • Join over 1.5M+ people
  • Join over 100K+ communities
  • Free without limits
  • Create your own community
People
Repo info
Activity
  • 07:37
    Poytr1 commented #5856
  • 05:05
    haltman-at converted_to_draft #5861
  • 05:03
    haltman-at commented #5861
  • 05:00

    haltman-at on paris-lights

    (compare)

  • 05:00

    haltman-at on develop

    Update highlightjs-solidity to … Merge pull request #5865 from t… (compare)

  • 05:00
    haltman-at closed #5865
  • 04:59
    haltman-at commented #5861
  • 04:59
    haltman-at synchronize #5861
  • 04:59

    haltman-at on shell-game

    Replace shell-quote library wit… (compare)

  • 03:41
    haltman-at review_requested #5866
  • 03:41
    haltman-at review_requested #5866
  • 03:41
    haltman-at review_requested #5866
  • 03:41
    haltman-at labeled #5866
  • 03:41
    haltman-at opened #5866
  • 03:35

    haltman-at on paris-available-variables

    Add support for block.prevrandao Update Solidity and EVM version… Add block.prevrandao to debugge… (compare)

  • 03:26
    haltman-at review_requested #5865
  • 03:26
    haltman-at review_requested #5865
  • 03:26
    haltman-at review_requested #5865
  • 03:26
    haltman-at labeled #5865
  • 03:26
    haltman-at opened #5865
Matt C
@MattCroftTech_twitter
image.png
Shuo Qu
@shuo625:matrix.org
[m]
@zaidzac95: sry, I am not familiar with Mac. Maybe You can Google how to execute command as a root on Mac.
Philip Jonsén
@philipjonsen
Hey all! Im and old investor in eth and many other projects. I have many smart contracts i could need help with from my old myetherwallet
Last week i made a tranfser from eth1 to eth2 trough a proxy and deposit 6 million into gnosis vault
dont know how that really happend
image.png
here are some old contracts in my wallet
image.png
image.png
I also have the funderskey for some of them
can someone help?
hear truffle is best when it comes to contracts
Philip Jonsén
@philipjonsen
here is some old contracts in my mycryptowallet
image.png
image.png
image.png
Philip Jonsén
@philipjonsen
I can sign and verify contracts
mbare0
@mbare0
Hi! Is it possible to force contract recompilation from migration files?
36 replies
Philip Jonsén
@philipjonsen
but when i try to get token approval they ask for some ENS
I have not idea, but I have the certik team behind me and will help me
how do you force recompliation?
these are like from the beginning of eth
some are with CRO, DAO, EOS, Crypto20, and many many more
if i interact with contract and ask for like daocreator i get this
Philip Jonsén
@philipjonsen
acutalbalance:115792089237316195423570985008687907853269984665640564039406810237875876865920
I used to work on DAO before, and bitshares and eos and so on
Philip Jonsén
@philipjonsen
this is DAO contracs and pools and so on
image.png
Philip Jonsén
@philipjonsen
this is something called bcdiploma on goerli
here is old ETC
Philip Jonsén
@philipjonsen
I think i am a POA of eth also
any experts out there?
Philip Jonsén
@philipjonsen
what happens if I deploy a contract?
Dimitry Kudryavtsev
@dk8996
What are you trying to do ?
Philip Jonsén
@philipjonsen
Claiming ownership of my contracts :)
7 replies
I dont want do like deploy a smart contract and dont even know what it will do
1 reply
Also have some kind of BCdiploma by evidenz
1 reply
Dimitry Kudryavtsev
@dk8996
Is this a ETH contract ?
Philip Jonsén
@philipjonsen
Its a blockchain cerrtificate diploma
Philip Jonsén
@philipjonsen
Seems like i need to upgrade and secure the contracts right?
the delthadeployer 2
and BUSD
and DAO
Who can help? The person who can help us will get 1 million
usd
Priyabrata Chatterjee
@priyochatterjee08

This version of µWS is not compatible with your Node.js build:

Error: Cannot find module './uws_linux_x64_64.node'
Falling back to a NodeJS implementation; performance may be degraded.

Truffle v5.4.32 (core: 5.4.32)
Node v10.19.0
Priyabrata Chatterjee
@priyochatterjee08
which node version is compatible with truffle?
2 replies
zaidzac95
@zaidzac95
Screenshot 2022-02-09 at 9.36.11 PM.png
HEY GUYS i am currrently trying to compile , but something wrong with the version? anyone knows about this? need help thanks
2 replies